opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Exception Member List

This is the complete list of members for cv::Exception, including all inherited members.

code | cv::Exception |
err | cv::Exception |
Exception() | cv::Exception | inline
Exception(int _code, const string &_err, const string &_func, const string &_file, int _line) | cv::Exception | inline
file | cv::Exception |
formatMessage() | cv::Exception | inline
func | cv::Exception |
line | cv::Exception |
msg | cv::Exception |
what() const | cv::Exception | inline virtual
~Exception() | cv::Exception | inline virtual